﻿/* Si la resolucion es 1280px o menos */
@media only screen and (max-width: 1280px) {
    .box.login {
        height: auto !important;
        width: 98% !important;
        font-size: 55pt;
    }

    .boxBody input[type="text"] {
        width: 96% !important;
    }

    .boxBody label {
        font-size: 45px;
    }

    .box.login footer input[type="button"] {
        width: 55% !important;
        height: 100% !important;
        font-size: 35px;
    }

    .box input[type=password] {
        width: 95% !important;
    }

    #dCreditos {
        font-size: 25px !important;
        margin: 5px 0 25px 0 !important;
    }

    #divFooter {
        background-image: url('/images/ui/LogoAGIL-ANLA_2.png');
        background-repeat: no-repeat;
        height: 81px;
        width: 100%;
        position: relative;
        margin: 0 0 15px 27%;
    }

    #mensaje {
        font-size: 35px !important;
        font-weight:bold;
    }
}

/* Si la resolucion es 800px o menos */
@media only screen and (max-width: 800px) {
    .box.login {
        height: 45% !important;
        width: 98% !important;
    }

    .boxBody input {
        width: 75%;
    }

    .box footer input {
        width: 75%;
    }
}

@media only screen and (orientation: landscape) and (max-width: 1280px) {
    .box.login {
        height: auto !important;
    }
}

/*@media only screen and (orientation: portrait) and (max-width: 800px) {*/
@media only screen and (orientation: portrait) and (max-width: 1280px) {
}
